Пакет kf5-kwindowsystem-devel: Зависимости

Предоставляется
kf5-kwindowsystem-devel = 5.100.0-alt1
Требуется
rpmlib(PayloadIsLzma)
libkf5windowsystem = 5.100.0-alt1
Наверх